.userform{
	width: 460px;
	float: left;
	height: auto;
	padding:10px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: normal;
	color: #FFF;
}
 
 
.fieldsetheading{
	position:relative;
	float:left;
	color:#000;
	font-weight: bold;
	width:180px;
	height:20px;
	line-height:20px;
	margin-bottom:-20px;
	padding-left:10px;
	border:1px solid #ccc;
	z-index:10;
	background-color: #FFF;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 10px;
}


.fieldset{
	position:relative;
	float:left;
	width:460px;
	height:auto;
	margin:10px;
	padding:10px;
	border:1px solid #ccc;
	z-index:5;
}

.inputname{
	float:left;
	clear:left;
	height: 30px;
	width: 120px;
	line-height: 25px;
	font-weight: bold;
}

.inputname_fullwidth{
	float:left;
	clear:left;
	height: 30px;
	width: 100%;
 
}
.inputfield{
	float:left;
	height: 25px;
	text-align: left;
	width: 340px;
	clear: none;
 
}

.inputfield_fullwidth{
	float:left;
	height: 30px;
	text-align: left;
	width: 100%;
}
 
input, select, textarea {
	padding:0.15em;
	width:auto;
	background:#fafafa;
	font:bold 0.95em arial, sans-serif;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;
}
input:hover, input:focus {
	border-color:#c5c5c5;
	background:#f6f6f6;
} 

input[type="radio"]{
	width:auto;
	background-color: #000;
}

input[type="checkbox"]{
	width:20px;
	background-color: #000;
}

.check_value{
width:220px;
height:25px;
float:left;
clear:none;

}



.formbutton {
	color: #000039;
	width: 140px;
	height: 20px;
	border: 1px solid #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #f3f3f3;
}

/* clears  */
.clear {clear:both; }
.clear03 {clear:both; height:3px; }
.clear10{clear:both; height:10px; }
.clear-line {clear:both; height:5px; border-bottom:1px solid #CCC; margin-bottom:5px; }
.clear20{clear:both; height:20px; }
.clear30 {clear:both; height:30px; }
